RubyGems Navigation menu

browsernizer 0.2.4

Rack middleware for redirecting unsupported user agents to "please upgrade" page

版本列表:

  1. 0.2.4 - March 03, 2016 (10.5 KB)
  2. 0.2.3 - December 22, 2014 (10.5 KB)
  3. 0.2.2 - July 30, 2013 (9.0 KB)
  4. 0.2.1 - April 03, 2013 (9.0 KB)
  5. 0.2.0 - September 03, 2012 (9.0 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (1):

  • browser < 3.0, >= 2.0
  • Development 依赖关系 (2):

  • rake >= 0
  • rspec >= 0
  • 所有者:

    作者:

    • Milovan Zogovic

    SHA 256 checksum:

    78c2b05888a0f8ca7a3faec2c73ad6eece3d012f284c6ffd7a30b5caaad0e251

    下载总次数 494,495

    这个版本 174,276

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: